@import 'http://fonts.googleapis.com/css?family=Open+Sans:300&subset=latin,greek-ext,cyrillic-ext,greek,vietnamese,cyrillic,latin-ext';
ul#css3menu1, ul#css3menu1 ul {
	margin: 0;
	list-style: none;
	padding: 0;
}
ul#css3menu1, ul#css3menu1 .submenu {
	background-color: none;
	border-width: 0;
	border-style: solid;
	border-color:;
}

h3.category-title {
	font-style: normal;
    font-weight: 400;
	font-size: 16px;
	font: bold 12px  "Montserrat", Helvetica, sans-serif;
	padding-left: 8px 15px;
	text-decoration: none;
	color: #fda702;
    font-size: 100%;
    margin-top: 10px;
    text-transform: uppercase;	
}

.span a {color: #fda702;}

ul#css3menu1 .submenu {
	visibility: hidden;
	position: absolute;
	left: 0;
	top: 100%;
	opacity: 0;
	-moz-transition: all 0.5s;
	-webkit-transition: opacity 0.5s;
	-o-transition: opacity 0.5s, visibility 0.5s;
	transition: opacity 0.5s;
	float: left;
	z-index: 2;
	background-color: #2f2f2f;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	padding: 0;
}
ul#css3menu1 li:hover>.submenu {
	visibility: visible;
	opacity: 1;
}
ul#css3menu1 li {
	position: relative;
	display: block;
	white-space: nowrap;
	font-size: 0;
	float: left;
}
ul#css3menu1 li:hover {
	z-index: 1;
}
ul#css3menu1 {
	font-size: 0;
	z-index: 999;
	position: relative;
	display: inline-block;
	zoom: 1;
	padding: 0;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
 	*display:inline;
}
ul#css3menu1 .column {
	float: left;
}
* html ul#css3menu1 li a {
	display: inline-block;
}
ul#css3menu1>li {
	margin: 0;
}
ul#css3menu1 a:active, ul#css3menu1 a:focus {
	outline-style: none;
}
ul#css3menu1 a {
	display: block;
	vertical-align: middle;
	text-align: left;
	text-decoration: none;
	font: normal 12px  "Montserrat", Helvetica, sans-serif;
	color: #000;											/*MENU TEXT COLOR*/
	cursor: pointer;
	padding: 23px 18px 26px;
	background-color:;
	background-repeat: repeat;
	border-width: 0px;
	border-style: none;
	border-color:;
	text-transform:uppercase;
	letter-spacing: 1.1px;
}
ul#css3menu1 ul li {
	float: none;
	margin: 0;
}
ul#css3menu1 ul a {
	text-align: left;
	padding: 8px 15px;
	background-color: #2F2F2F;			/*#2F2F2F;*/
	/*border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #f2f2f2;
	border-radius: 0px;*/
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	font: 13px Open Sans, Arial, sans-serif;
	color: #FFF;								/*#AAAAAA;*/
	text-decoration: none;
	letter-spacing: 0.2px;
}
ul#css3menu1 li:hover>a, ul#css3menu1 li a.pressed {
	border-style: none;
	color: #FFFFFF;
}
ul#css3menu1 > li.switch {
	display: none;
	cursor: pointer;
	width: 25px;
	height: 20px;
	padding: 23px 18px 26px;
}
ul#css3menu1 > li.switch:before {
	content: "";
	position: absolute;
	display: block;
	height: 4px;
	width: 25px;
	border-radius: 4px;
	background: #AAAAAA;
	-moz-box-shadow: 0 8px #AAAAAA, 0 16px #AAAAAA;
	-webkit-box-shadow: 0 8px #AAAAAA, 0 16px #AAAAAA;
	box-shadow: 0 8px #AAAAAA, 0 16px #AAAAAA;
}
ul#css3menu1 > li.switch:hover:before {
	background: #FFFFFF;
	-moz-box-shadow: 0 8px #FFFFFF, 0 16px #FFFFFF;
	-webkit-box-shadow: 0 8px #FFFFFF, 0 16px #FFFFFF;
	box-shadow: 0 8px #FFFFFF, 0 16px #FFFFFF;
}
.c3m-switch-input {
	display: none;
}
ul#css3menu1 li:hover>a, ul#css3menu1 li > a.pressed {
	border-style: none;
	color: #FFFFFF;
	text-decoration: none;
}
ul#css3menu1 ul li:hover>a, ul#css3menu1 ul li > a.pressed {
	color: #F5F5F5;
	text-decoration: underline;
	/*background-color: #495D7F;
	border-style: solid;
	border-color: #f7f7f7;
	color: #FFFFFF;
	text-decoration: none;*/
}
ul#css3menu1 li.topmenu>a {
	background-color: #F5F5F5;
	border-width: 3px 0 0 0;
	border-style: solid;
	border-color: transparent transparent transparent transparent;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	padding: 10px 20px;
}
ul#css3menu1 li.topmenu:hover>a {
	background-color: #2f2f2f;											/*#2f2f2f;	#495D7F;*/
    color: #FFF;
	/*border-style: solid;
	border-color: #495D7F transparent transparent transparent;*/
}
ul#css3menu1 li.topmenu:hover> a.pressed:hover {
	background-color: #2f2f2f;											/*#2f2f2f;	#495D7F;*/
    color: #FFF;
	/*border-style: solid;
	border-color: #495D7F transparent transparent transparent;*/
}
ul#css3menu1 li.topmenu > a.pressed {
	background-color: #FFF;											/*#2f2f2f;	#495D7F;*/
    color: #000;
	/*border-style: solid;
	border-color: #495D7F transparent transparent transparent;*/
}
ul#css3menu1 li.sublast>a {
	border-width: 0px;
}

@media screen and (max-width: 890px) {
ul#css3menu1 > li {
	position: initial;
}
ul#css3menu1 ul .submenu, ul#css3menu1 li > ul {
	left: 0;
	right: auto;
	top: 100%;
}
ul#css3menu1 .submenu, ul#css3menu1 ul, ul#css3menu1 .column {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 0;
	width: 100% !important;
}
}

@media screen and (max-width: 890px) {
ul#css3menu1 {
	width: 100%;
}
ul#css3menu1 > li {
	display: none;
	position: relative;
	width: 100% !important;
}
ul#css3menu1 > li.switch, .c3m-switch-input:checked + ul#css3menu1 > li + li {
	display: block;
}
ul#css3menu1 > li.switch > label {
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
}
